body {
	text-align: justify;
	font-family: Exo, Helvetica, Arial, sans-serif;
customer;
	font-size: 15px;
	line-height: 1.4;
	color: #666;
}
h1 {
	font-size: 28px;
	color: #666;
	border-bottom: 1px solid #CCC;
	text-align: center;
}
h1 span {
	color: #d439a8;
}
h2 {
	font-size: 24px;
	text-transform: uppercase;
	color: #303030;
	font-weight: 600;
	margin-bottom: 30px;
}
h3, h3 a {
	color: #666;
	text-decoration: none !important;
	border-left: 4px solid #15b153;
	padding-left: 10px;
	line-height: 38px;
}
p, li {
	font-weight: normal !important;
}
h4 {
	font-size: 19px;
	line-height: 1.1em;
	color: #303030;
	font-weight: 400;
	margin-bottom: 10px;
}
h5 {
	color: #15b153;
	font-size: 20px;
}
.jumbotron {
	background-color: #f4511e;
	color: #fff;
	padding: 20px 25px;
}
.container-fluid {
	padding: 10px 20px 20px !important;
	margin: 0px;
}
#topbar {
	width: 100%;
	margin: 0px;
	padding: 0px !important;
	background: #333 !important;
}
#topbar p {
	color: #ccc;
	margin: 0px 0 0px;
}
#topbar p a {
	color: #fff;
}
#topbar P .icon {
	background: #666;
	text-align: center;
	width: 26px;
	height: 26px;
	line-height: 26PX;
	margin: 6PX 2px !important;
	border-radius: 50%;
}
#topbar p.email {
	margin: 8px 0px 0px !important;
	padding: 0px 0px 0 0px;
}
<!--
----------------Start-Navbar----------------------/> .navbar-nav {
 margin-top: 0px;

 margin-bottom: 0px;
}

.navbar {
	margin-bottom: 0;
	position: relative;
	z-index: 999;
	clear: both;

}
.navbar li a {
	padding: 0px 15px;
	line-height: 55px;
	font-size: 15px !important;
	text-transform: uppercase;
	color: #333 !important;
	letter-spacing: 1px;
	font-weight: bold;
	text-decoration: none;

}

.nvbar li a, .navbar .navbar-brand {
	color: #333 !important;
}
.navbar-default .navbar-toggle {
	border-color: transparent;
	color: #333!important;
	border: 1px solid #666;
}
.navbar-collapse li a {
	border-bottom: 0px;
}
.dropdown-menu {
	background-color: #eef1ef;
	z-index: 999;
	width: 280px;
}
.dropdown-menu li a:hover {
	background: #eef1ef !important;
}
.dropdown-menu li a {
	padding: 5px 5px !important;
	line-height: 20px;
	font-size: 13px !important;
	border-bottom: 1px solid #ccc;
	color: #8e8e8e !important;
	background: #ffffff !important;
	font-weight: bold;
}
li.dropdown:hover > .dropdown-menu {
	display: block;
}
.affix {
	top: 0;
	height: auto;
	width: 100%;
	border-bottom: 1px solid #CCC;
}
.affix + .container-fluid {
	padding-top: 0px;
}
<!--
----------------End-Navbar----------------------/>
<!--
-----------------start slider------------/> .carousel-indicators li.active {
 background-color: #15b153;
}
.carousel-control.right, .carousel-control.left {
	background-image: none;
	color: #15b153;
}
.carousel-indicators li {
	border-color: #15b153;
}
.carousel-inner img {
	width: 100%; /* Set width to 100% */
	margin: 0px;
	min-height: 200px;
}
.carousel-caption h3 {
	border: none !important;
	margin: 0px 0 10px;
	color: #734049;
}
.carousel-caption p {
	margin: 0px 0 10px !important;
}
  /* Hide the carousel text when the screen is less than 600 pixels wide */
  @media (max-width: 600px) {
.carousel-caption {
	display: none;
	color: #333;
}
.carousel-caption {
	color: #333;
}
}
<!--
-----------------End slider------------/>  .line {
 width: 100%;
 border-bottom: 3px double #ce192a;
}
.bg {
	background: url(../images/bg.jpg) center;
}
.about {
	padding-left: 25px;
	padding-right: 25px;
}
.about h4 {
	color: #666;
	font-weight: bold;
}
.about p {
	text-align: center;
}
.content {
	padding-right: 30px;
}
.left-part ul {
	margin-left: 0px !important;
	padding-left: 0px;
}
.bg-pink {
	background: #fbe0f5;
	padding-top: 10px !important;
}

.statuts {
	text-align: center;
	background-color: #fff;
	font: normal normal normal 14px/1 FontAwesome;
	font-size: inherit;
	text-rendering: auto;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale
}
.left-part {
	padding-left: 0px;
}
.left-part ul li {
	list-style: none;
	text-align: left;
	margin-left: 0px !important;
	padding-left: 0px !important;
}
.left-part ul li:before {
	font-family: FontAwesome;
	content: "\f00c";
	display: inline-block;
	padding-right: 5px;
	vertical-align: middle;
	color: #15b153;
	width: 12px;
	font-size: 16px;
	right: 10px;
}
.left-part ul li:hover:before {
	content: "\f00c";
}
.statuts.red {
	color: #f00;
}
.statuts.red.danger:before {
	content: "\f00c";
	font-size: 30px;
}
.btn-default {
	border: 1px solid #15b153;
	color: #15b153;
}
.btn-default:hover {
	color: #666;
	background: #c1f8d7;
	border: 1px solid #666;
}
.btn-black {
	border-radius: 0px;
	margin: 0px 10px 0px;
	background: #000;
	color: #fff;
}
.btn-black:hover {
	color: #d439a8;
}
.btn-white {
	border: 2px solid #Fff;
	border-radius: 0px;
	color: #fff;
}
.btn-white:hover {
	border: 2px solid #3f99c0;
	border-radius: 0px;
	color: #3f99c0;
}
.bg-black {
	background: #273035;
}
.bg-black h4 {
	color: #FFF;
	line-height: 18px !important;
	font-size: 18px;
	font-style: italic;
	border-bottom: 1px solid #fff;
}
.bg-yellow h1 {
	color: #fff;
	text-transform: uppercase;
}
.data h4, .data p, .bg-blue p, .bg-blue p b, .bg-blue p a {
	color: #FFF !important;
}
.bg-blue p {
	font-weight: normal;
	font-size: 13px;

	font-variant: normal;
}
.client p {
	text-align: right;
}
.data h4 {
}
  /* Hide the carousel text when the screen is less than 600 pixels wide */
  @media (max-width: 600px) {
.collapse {
	background: #fff !important;
}
.navbar-collapse li a {
	border-bottom: 1px solid #666;
}
}
.item h4 {
	font-size: 19px;
	line-height: 1.375em;
	font-weight: 400;
	font-style: italic;
	margin: 70px 0;
}
.item span {
	font-style: normal;
}
.parallax p {
	color: #FFF;
	font-size: 33px;
	text-align: center;

	margin-top: 70px;
	margin-bottom: 70px;
}
.parallax {
	/* The image used */
	background-image: url(../images/banner_2.jpg);
	/* Full height */
	height: 100%;
	/* Create the parallax scrolling effect */
	background-attachment: fixed;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}

/* Turn off parallax scrolling for tablets and phones. Increase the pixels if needed */
@media only screen and (max-device-width: 1024px) {
.parallax {
	background-attachment: scroll;
}
}
.panel {
	margin: 10px 0px 0px;
	padding: 0px;
	border-radius: 0px;
}
.panel a {
	text-decoration: none;
}
.panel .btn {
	margin-bottom: 10px;
}
.img {
	float: right;
	margin: 0px 0 10px 15px;
	padding: 2px;
	border-radius: 0px;
	border: 1PX solid #CCC;
}
.img1 {
	float: left;
	margin: 0px 15px 10px 0px;
	padding: 2px;
	border-radius: 0px;
	border: 1PX solid #CCC;
}
.panel h4, .panel h4 a {
	color: #d439a8;
	font-size: 16px;
	font-weight: bold;
	text-decoration: none;
}
.panel img {
	margin: auto;
	float: none;
	border: 1px solid #CCC;
}
.Location {
	width: 100%;
	padding: 0px 20px 10px;
	margin-top: 10px;
	border: 1px solid #ccc !important;
}
.bg-grey {
	background: #f7f9fa;
}
.bg-grey h4 {
	border-bottom: 1px solid #CCC;
	color: #fff;
}
.tab-content {
	border: 1px solid #CCC;
	padding: 10px 20px;
	border-top: 0px;
	margin-top: 0px;
}
.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover, .nav-tabs>li a:hover {
	background: none;

	border: 0px;
	color: #15b153;
}
.nav-tabs>li a {
	color: #797776;
	font-size: 16px;
	padding: 6px;
	font-weight: bold;
	line-height: 16px !important;
}
.panel p {
	color: #666;
	margin: 5px 0px;
}
.panel h3 {
	margin: 0px;
}
.panel {
	padding: 10px 15px;
	background: none;
	border: 1px solid #CCC;
	float: left;
}
td {
	padding: 3px 10px;
	text-align: left;
}
table {
	margin: 10px 10px 20px;
	border: 1px solid #ccc;
}
p b, p, li, td {
	color: #929291;
}
.sitemap ul {
	margin-left: 5px !important;
	padding: 0px !important;
}
.sitemap p a {
	color: #fff;
	text-align: right;
	float: right;
}
.sitemap p:hover {
	text-decoration: underline;
}
.client ul li, .sitemap ul li {
	text-decoration: none;
	list-style: none !important;
	color: #fff;
	line-height: 22px;
}
.sitemap ul li a {
	text-decoration: none;
	list-style: none !important;
	color: #fff;
	padding: 3px 0;
	font-size: 12.8px !important;
}
.sitemap ul li {
	background: #1c2327;
	border-left: 4px solid #15b153;
	margin-top: 2px;
	padding-left: 10px;
	line-height: 33px;
}
.sitemap .list-inline li {
	margin-right: 0px !important;
}
.sitemap ul li a:hover, .sitemap ul li:hover, .bg-grey p a:hover {
	color: #e5e6e6 !important;
	margin-right: 0px;
}
.text img {
	border: 1px solid #CCC;
	padding: 2px;
}
.text p {
	color: #FFF;
}
.text p b {
	color: #15b153;
}
.bg {
	background: url(../images/abou.jpg) no-repeat center;
	padding-top: 30px !important;
}
.sitemap ul li a span {
	float: right;
	font-size: 16px;
}
.con p {
	background: url(../images/0map.png) center;
	padding: 10px;
}
.con b .glyphicon {
	color: #15b153;
}
.con p, .con p a, .con b {
	color: #fff; line-height:17px;
	font-size: 14px;
}
.bg-black li a i {
	color: #fff;
	text-decoration: none;
	border: 1px solid #FFF !important;
	width: 26px;
	height: 26px;
	text-align: center;
	line-height: 29px;
	font-size: 15px;
	background: #323232;
	opacity: 0.6;
}
.text {
	padding-left: 25px;
	padding-right: 25px;
}
.text ul li {
	color: #FFF;
	font-size: 14px;
	text-align: left;
}
dl dd {
	color: #666;
}
 @media screen and (max-width: 768px) {
.dropdown-menu li a {
	padding: 5px 5px !important;
	line-height: 20px;
	font-weight: normal !important;
	font-size: 13px !important;
	border-bottom: 1px solid #FFF;
:#333;
	color: #fff !important;
}
.navbar li a {
	padding-left: 3px !important;

	padding-right: 3px !important;
	font-size: 13px !important;
}
.logo {
	margin-top: 10px !important;
}
p, h3, .line {
	width: 97% !important;
}

.btn-lg {
	width: 100%;
	margin-bottom: 15px;
}
.logo {
	margin-left: 0px !important;
}
}
 @media screen and (max-width: 980px) {
.navbar li a {
	padding-left: 4px !important;

	padding-right: 4px !important;
	font-size: 14px !important;
}

#contact {
	margin-top: 10px !important;
}
.dropdown-menu li a {
	padding: 5px 5px !important;
	line-height: 20px;
	font-weight: normal !important;
	font-size: 13px !important;
	border-bottom: 1px solid #FFF;
	color: #666 !important;
}
}
 @media screen and (max-width: 800px) {
.navbar li a {
	padding-left: 4px !important;

	padding-right: 4px !important;
	font-size: 14px !important;
}
.dropdown-menu li a {
	padding: 5px 5px !important;
	line-height: 20px;
	font-weight: normal !important;
	font-size: 15px !important;
	border-bottom: 1px solid #FFF;
	color: #666 !important;
}
.productgallery {
	width: 98% !important;
}

#contact {
	margin-top: 10px !important;
}
}
 @media screen and (max-width: 480px) {
.dropdown-menu {
	z-index: 999;
	position: relative;
	width: 280px;
}

.navbar-collapse li a {
	border-bottom: 1px solid #666;
	padding: 5px 10px !important;
	color: #333;
	line-height: 30px;
}
h3 {
	font-size: 20px !important;
	text-align: left;
}
.ul {
	width: 99%;
}
.navbar {
	height: 60px;
	background: #fff;
}
.content {
	padding: 0px !important;
}
.sitemap {
	margin-left: 0px;
}
.navbar-toggle {
	margin-top: 18px;
}
h3, h3 a {
	line-height: 30px;
}
.navbar-header {
	width: 100%;
}
#contact {
	margin-top: 10px !important;
}
}
@media screen and (max-width: 360px) {
.con p {
	padding: 5px;
}
.navbar-collapse li a {
	border-bottom: 1px solid #666;
	color: #333 !important; 
	line-height: 30px;
}
.navbar {
	margin-bottom: 0;
	background: #fff;
	height: 66px !important;
}
.sitemap {
	margin-left: 0px;
}.logoimg { margin-top:10px !important;}
h3 {
	font-size: 20px;
	text-align: left;
}
.dropdown-menu li a, .dropdown-menu li a:hover {
	color: #333 !important;
}
.collapse {
	background: #fff !important;
}
.content {
	padding: 0px !important;
}
.img {
	float: none;
	margin: auto auto 10px;
}
#contact {
	margin-top: 10px !important;
}
}


  /* Hide the carousel text when the screen is less than 600 pixels wide */
  @media (max-width: 600px) {
.carousel-caption {
	display: none;
	color: #333;
}
.navbar-header {
	width: 100%;
}
.carousel-caption {
	color: #333;
}
}
footer {
	background: #181e21;
	padding: 0px 0px !important;
	box-shadow: 3px 2px 10px #000;
}
foot-main {
	float: left;
	Width: 99%;
	Height: auto;
	text-decoration: none;
	line-Height: 19px !important;
	margin: 10px 0px 0 0px !important;
}
.foot-main img {
	float: right;
	margin: 8px 0px 8px 0;
}
.foot-main p {
	color: #fff;
	font-size: 13px !important;
	opacity: 100% !important;
	float: left;
	text-align: left;
	margin: 13px 0 0 0px !important;
}
#contact {
	margin: 150px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#contact h3 {
	Height: auto;
	text-align: center;
	width: 97%;
	margin: 5px 0px 15px 5px;
	background: none;
	padding: 0px 0px 0px 0px;
	border: none;
	text-align: left;
	color: #47aee6 !important;
	text-decoration: underline;
	font-size: 18px;
	font-weight: bold;
}
#contact td span {
	color: #15b153;
}
#contact td a {
	color: #999;
	Width: auto;
	text-decoration: none;
	margin: 0px 0px 0px 2px;
}
#contact td {
	font-size: 14px;
}
#contact td a:hover {
	text-decoration: underline;
	color: #1a3346;
}
.gap {
	width: 100%;
	margin: 0px;
	padding: 0px;
	height: 5px;
}
.button {
	height: 28px;
	width: 80px;
	border: none;
	cursor: pointer;
	color: #FFFFFF !important;
	font-family: Gotham !important;
	border: 1px solid #FFFFFF;
	font-weight: bold;
	box-shadow: 0px 3px 0px #262f34 !important;
	-moz-box-shadow: 0px 3px 0px #262f34 !important;
	-webkit-box-shadow: 0px 3px 0px #262f34 !important;
	float: right !important;
	margin-top: 8px !important;
	margin-right: 15px !important;
	background: #15b153 !important;
}
.button:hover {
	background: #666 !important;
	color: #fff !important;
}
.control-label {
	font-size: 14px;
	margin: 0px 0 0 0px;
	padding: 0px;
	color: #666;
}
.form-group {
	width: 100%;
	float: left;
}
.form-horizontal {
	width: 100%;
	float: left;
}
.enquiry_form {
	margin-left: 0px;
	margin-top: 20px;
	padding: 20px 0px 20px 40px;
!important;
	float: left;
	width: 96%;
	opacity: 0.9;
	border-radius: 20px;
	border: 1px dotted #666;
}
.productgallery {
	width: 98%;
	float: left;
	margin: 0px;
}
.col-md-3 {
	padding-left: 5px;
}
.about, .about::before, .about::after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-transition: all .5s;
	transition: all .5s;
}
